/*-------- DeepSkyBlue02 --------*/
.DeepSkyBlue02_style { min-width:160px;}
.DeepSkyBlue02_c_menu { float:left;}
.DeepSkyBlue02_c_help  { float:right; padding-top:8px;}
.DeepSkyBlue02_top_bg { border-bottom:1px solid #1A9DBE ;height:35px;}
.DeepSkyBlue02_top_height { height:35px;}
.DeepSkyBlue02_style h2 span { line-height:35px;padding:0 5px; }
.DeepSkyBlue02_content { padding:6px 4px 6px 4px;}
.DeepSkyBlue02_footer { height:14px; line-height:14px; overflow:hidden;}